/* CSS Document */
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#header{
height:0px;
width:100%;}

#content{
	background:url(images/bg.jpg);
	width:100%;
	horizontal-align:center;
	height: auto;
	background-position: center;
}

#logo{
height:1px;
width:980px;}

#topo{
	height:195px;
	background-repeat:repeat-x;
	width:100%;
	background-position: center;
}

#flash{
width:980px;}

#box-1{
	width:980px;
	height:100px;
	margin-top: 250px;
}
#box-2{
	width:980px;
	height:280px;
	margin-top: 250px;
}
#box-3{
	width:980px;
	height:680px;
	margin-top: 250px;
}
.txt-tt{
	font-size: 25px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:20px;
	margin-right:20px;
	text-align:left;
	color: #000000;
	padding-top: 4px;
}
.txt-tt-tb{
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:left;
	color: #000000;
	padding-top: 4px;
}
.txt_empresa-tt{
	font-size: 25px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:20px;
	margin-right:20px;
	text-align:left;
	color: #000000;
	padding-top: 23px;
	padding-bottom:10px;
	padding-left: 8px;
	
}
.txt{
	font-size: 15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color: #000000;
	padding-left: 8px;
	font-weight: bold;
	}
.txt2{
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color: #000000;
	padding-left: 5px;
	font-weight: bold;
	}
	.txt3{
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color: #000000;
	padding-left: 5px;
	font-weight: bold;
	}
.txt_empresa{
	font-size: 15px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color: #000000;
	padding-left: 8px;
	padding-top: 2px;
	}
.txt_c{
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color: #000000;
	padding-left: 8px;
	}
#footer{
height:72 px;
width:100%;
background:url(images/bg_footer.png);
}
.bt-saibamais{
	margin-left: 2px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #999999;
}
